Package - Power Manager UNIX Support

This package provides a command line interface to Power Manager. We mark this final as required but its exclusion will not affect Power Manager's schedule.

The Power Manager UNIX Support package is required.

You will find the tool installed by this package extremely useful for remote administration and inspection of the current schedule.

To export the current schedule, use the following command:

Line  
1
/usr/local/powermanager/bin/powermanagerctl schedule.events > ~/Desktop/events.plist

To import a schedule, use the following command:

Line  
1
/usr/local/powermanager/bin/powermanagerctl schedule.setevents ~/Desktop/events.plist

Requirements

Mac OS X 10.3.9 or later is required for this package.

This package does not require any other packages to be installed.

Files Installed

Scripts

Preparation

This package does not use a preparation script.

Post Installation

This package does not use a post installation script.